$(document).ready(function(){
    $('p.comm-plus > a').click(function(){
        $('div.commentaire_property.invisible').show('fade', 500);
        $('p.comm-plus > a').hide();
        return false;
    });
});
